[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Slightly outdated 'armel' build machine

Dear wb team,

I've noticed that 'armel' build environment is slightly outdated.

Recent upload of 'mc' package FTBFS on armel [1] due to outdated
libslang2/libslang2-dev packages which were fixed recently but somehow
two slang2 uploads did not make it to 'armel' build machine.

According to 'libslang2' package page [2], version 2.2.4-10 should be
available on armel but build server still have broken libslang2-dev
2.2.4-8 (already installed).

Please advise.


[1]: https://buildd.debian.org/status/fetch.php?pkg=mc&arch=armel&ver=3%3A4.8.3-2&stamp=1336315696&file=log
[2]: http://packages.debian.org/sid/libslang2

Reply to: